<template>
  <h2>Notification</h2>
  <body>
    <br-notification
      show-notification
      title="Fulano da silva"
      subtitle="nome.sobrenome@dominio.gov"
      notifications="
    [
      {
        'tab': {
          'icon':'bell'
        },
        'itens': [ {
           'icon':'heartbeat',
           'text':'Link de acesso 1'
         },{
           'icon':'heartbeat',
           'text':'Link de acesso 2'
         },{
           'icon':'heartbeat',
           'text':'Link de acesso 3'
         }
        ]
      },
      {
        'tab': {
          'icon':'envelope'
        },
        'itens': [ {
           'href':'https://www.google.com',
           'tag': 'warning',
           'title': 'Titulo',
           'timeInfo': '25 de out',
           'text':'Nostrud consequat culpa ex mollit aute. Ex ex veniam ea labore laboris duis duis elit. Ex aute dolor enim aute Lorem dolor. Duis labore ad anim culpa. Non aliqua excepteur sunt eiusmod ex consectetur ex esse laborum velit ut aute.'
         },{
           'title':'Titulo',
           'timeInfo': '25 de out',
           'icon':'heartbeat',
           'text':'Link de acesso envelope'
         },{
           'title': 'Acesso 1',
           'tag': 'success',
           'icon':'heartbeat',
           'text':'Link de acesso envelope'
         },{
          'title':'Titulo',
          'timeInfo': '25 de out',
          'icon':'heartbeat',
          'text':'Link de acesso envelope'
        },{
          'title':'Titulo',
          'timeInfo': '26 de out',
          'icon':'heartbeat',
          'text':'Link de acesso envelope'
        },{
          'title':'Titulo',
          'timeInfo': '27 de out',
          'icon':'heartbeat',
          'text':'Link de acesso envelope'
        },{
          'title':'Titulo',
          'timeInfo': '28 de out',
          'icon':'heartbeat',
          'text':'Link de acesso envelope'
        },{
          'tag': 'success',
          'title':'Titulo',
          'timeInfo': '29 de out',
          'icon':'heartbeat',
          'text':'Link de acesso envelope'
        },{
          'title':'Titulo',
          'timeInfo': '30 de out',
          'icon':'heartbeat',
          'text':'Link de acesso envelope'
        }
        ]
      }
    ]"
    >
    </br-notification>
  </body>
</template>
